version: 0.0.722
files:
  - url: newsky_beta_setup_0.0.722.exe
    sha512: MrZ3Rl0lapEFHrl4yldwwGrVOogGaQ7Zg6SfZB1ayfm8FKNny9FE76gUZ7o8jL1tvhwCrcLqMQ8+9O17d5O4tA==
    size: 162257744
path: newsky_beta_setup_0.0.722.exe
sha512: MrZ3Rl0lapEFHrl4yldwwGrVOogGaQ7Zg6SfZB1ayfm8FKNny9FE76gUZ7o8jL1tvhwCrcLqMQ8+9O17d5O4tA==
releaseDate: '2025-04-08T11:13:32.143Z'
